.divxiaoqing{
		position:fixed;
		left:60%;
		top:0;
		height:80px;
		width:80px;
		background:url(../images/70logo100150.gif) no-repeat;
	
		background-size:80px 120px;
		z-index:1000;

		display: table-cell;
		vertical-align: bottom;
		text-align:center;
		font-size:10px;
		
}
 
.divxiaoqing p {
        width: 80px;
        height: 100px;
        display: table-cell;
        vertical-align: bottom;
		text-align:center;
		font-size:10px;
    font-family: 微软雅黑;
font-color:#494949;
    }
.divxiaoqing a {
		text-decoration:none;
		color:#000;
	